Bug 1145795 (sat6-pulp-blocker) - Tracker: Pulp bugs that block 6.1 Satellite 6 release
Summary: Tracker: Pulp bugs that block 6.1 Satellite 6 release
Keywords:
Status: CLOSED NOTABUG
Alias: sat6-pulp-blocker
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management
Version: 6.0.4
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Katello Bug Bin
QA Contact: Katello QA List
URL:
Whiteboard:
Depends On: 1120671 1127793 1129877 1139703 1146286 1146294 1146834 1146916 1158933 1159961 1174942 1184442 1186445 1186550 1188120 1193674
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-23 19:09 UTC by Mike McCune
Modified: 2017-07-26 19:39 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-03 18:53:28 UTC


Attachments (Terms of Use)

Description Mike McCune 2014-09-23 19:09:44 UTC
TRACKER for upstream Pulp bugs blocking Sat 6.1

Comment 3 Brian Bouterse 2015-03-03 18:53:28 UTC
Closing this tracker. It is not intended to be used anymore. I've updated the docs [0] with the new process.

https://engineering.redhat.com/trac/satellite6/wiki/BugzillaProcess#PulpBugs


Note You need to log in before you can comment on or make changes to this bug.